Title: A Beacon Through the Darkness; Or, Getting It Right the First Time
Date: 2017-02-05 21:28 
Category: other
Tags: autogynephilia, personal

On 6 August 2006 (I was eighteen years old), while browsing _Wikipedia_ (likely [the 31 July revision](https://en.wikipedia.org/w/index.php?title=Blanchard%27s_transsexualism_typology&oldid=66803255) of what is now the "Blanchard's transsexualism typology" article?), I came across the word _autogynephilia_ for the first time, and immediately recognized that _this was the word; this was the word for my thing_.

I didn't _know_ it was supposed to be controversial, and was actually surprised that it had been coined in the context of a theory of transsexualism; I had never had any _reason_ to come up with any ludicrous rationalizations that I was somehow _literally_ a girl in some unspecified metaphysical sense.

I wrote in my notebook:

> THERE'S A WORD FOR IT. _There's a word for it._ I don't know whether to be happy that there's an adjective for what I have, or sad that other men have it, & that it's not mine, & only mine. Bless Wikipedia for showing me [...] But still, after all emotions have fitted themselves away, there is the word. "Autogynephilia." So simple; I know all the foreign roots; I should have thought of it.  "Autogynephilic." That's what I am.

![notebook: THERE'S A WORD FOR IT ...]({filename}/images/getting_it_right_1.jpg)

And:

> Scarcity is a _metaphysical_ fact, so why am I hurt when my word (which I didn't invent & only discovered a few hours ago) has so many connotations attached to it that I don't like? The dictionary definition is perfect for me, but all the exposition after that has to do with transsexualism, which annoys me, although thinking of it now, I suppose it would seem to be a logical extension to some. I'm autogynephilic _without_ being gender-dysphoric—_or am I?_ _If_ transitioning cheap & fast & painless & perfect—wouldn't I at least be tempted? What I can't stand is transsexuals who want to express the man/woman they "truly are inside"—because I don't think there's any such thing. It _has_ to be about sex—because gender shouldn't exist.

![notebook: so why am I hurt when my word ...]({filename}/images/getting_it_right_2.jpg)

My views on gender have changed a _lot_ over the past ten years—most notably, I'm not a psychological sex differences denialist anymore, so I'm afraid I can no longer endorse that "gender shouldn't exist" stance. (Given that sex differences exist and people aren't going to _pretend not to notice_, social-role defaults are inevitably going to accrete around them.)

The funny part is that, in retrospect, it looks like a lot of the appeal to me of psychological sex differences denialism—besides its being ideologically fashionable—was an autogynephilia-inspired rationalization: _I didn't want to believe that girls were a different thing that I didn't understand_. (This theme is very explicit in my writings at the time. In the same notebook, I wrote: "Heterosexuality should already imply antisexism, as people don't generally want to slander their lovers.") And the "woman I truly am inside" gender-identity narrative that I so disdained _also_ looks like an autogynephilia-inspired rationalization, on the part of autogynephilic males (perhaps growing up in a less egalitarianist memetic environment than me) who took the _other_ route, of successfully deluding themselves into believing that they themselves are feminine, rather than my route of successfully deluding myself into believing that femininity isn't a real thing. (Contrast to androphilic "true" transsexuals who have just been really feminine their entire lives and don't need any delusions to justify their desire to be women.)

Still, despite everything I've learned in the past decade, what's striking—at least, striking in contrast to the _utter raving lunacy_ I see trotted about around me in the name of transgender rights—is how much I got _right_ even then. I've had these desires since puberty, and have grown to cherish them, to let the fantasy shape my morals and ambitions. I didn't think it would be wrong to do something about it, if the costs and benefits added up. But I never took the fantasy literally, let alone expected the rest of the world to take it literally. 

Ten years later, this still seems like the only sane approach.
